package org.project.item.consumables;

import org.project.entity.Entity;

public class Teriak extends Consumable{

    @Override
    public void use(Entity target) {
        target.healMp(target.getMaxMP() / 2);
    }

}
